Clone
Louis Jacomet <louis@gradle.com>
committed
on 16 Oct
Add compatibility layer for SNAPSHOT metadata
Gradle 5.3 to 5.6 have an issue when publishing a Gradle Module Metadata
with a unique snapsho… Show more
Add compatibility layer for SNAPSHOT metadata

Gradle 5.3 to 5.6 have an issue when publishing a Gradle Module Metadata

with a unique snapshot.

This commit enables Gradle 6+ to consume such metadata files without

error.

Show less